<?xml version="1.0" encoding="utf-8"?>

<objects xmlns='http://www.springframework.net'
         xmlns:db="http://www.springframework.net/database"
         xmlns:tx="http://www.springframework.net/tx"
         xmlns:aop="http://www.springframework.net/aop">

  <object id="HistoricoSenhaVendedorRepository"
          type="MicroUniverso.Vendedor.Repositorios.HistoricoSenhaVendedorRepository, MicroUniverso.Vendedor.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>
  
  <object id="VendedorRepository"
          type="MicroUniverso.Vendedor.Repositorios.VendedorRepository, MicroUniverso.Vendedor.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>


</objects>